ability_mods:
  cha_mod: -4
  con_mod: 4
  dex_mod: 2
  int_mod: -4
  str_mod: 6
  wis_mod: 1
ac: 21
ac_special: null
alignment: N
automatic_abilities: null
description: 'An apex predator among the coastal surface waters where it hunts, the
  great white shark is one of the largest shark species. These silent killers glide
  gracefully through the ocean, always in search of their next meal.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 19'
hp: 60
hp_misc: null
immunities: null
items: null
languages: null
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 1d12+8
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 14
  traits: null
name: Great White Shark
perception: 11
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The shark Swims up to its swim Speed, then Leaps vertically out of
    the water up to 25 feet high, making a Strike against a creature at any point
    during the jump (this lets it attack a creature within 30 feet of the water's
    surface). After the Strike, the shark splashes back down into the water.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Breach
  range: null
  raw_description: '**Breach** [Two Actions]  The shark Swims up to its swim Speed,
    then Leaps vertically out of the water up to 25 feet high, making a Strike against
    a creature at any point during the jump (this lets it attack a creature within
    30 feet of the water''s surface). After the Strike, the shark splashes back down
    into the water.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The shark hit with a jaws Strike on its most recent action this turn.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Savage
  range: null
  raw_description: '**Savage**   **Requirement** The shark hit with a jaws Strike
    on its most recent action this turn. **Effect** The creature the shark hit takes
    1d12 slashing damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The shark Swims up to half its swim Speed, makes a jaws Strike, and
    then Swims up to half its Speed further. The Strike deals half damage.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Strafing Chomp
  range: null
  raw_description: '**Strafing Chomp**   The shark Swims up to half its swim Speed,
    makes a jaws Strike, and then Swims up to half its Speed further. The Strike deals
    half damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 12
  fort_misc: null
  misc: null
  ref: 10
  ref_misc: null
  will: 9
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The shark can smell blood in the water from up to 1 mile away.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Blood Scent
  range: null
  raw_description: '**Blood Scent** The shark can smell blood in the water from up
    to 1 mile away.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +11
- blood scent
- scent (imprecise) 100 feet
size: Huge
skills:
- bonus: 14
  misc: null
  name: 'Athletics '
- bonus: 12
  misc: null
  name: 'Stealth '
- bonus: 9
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 291
  page_stop: null
speed:
- amount: 40
  type: swim
spell_lists: null
traits:
- N
- Huge
- Animal
- Aquatic
type: Creature
weaknesses: null
